displaycal(1)

NAME
DisplayCAL - Display calibration and characterization powered by ArgyllCMS

SYNOPSIS
displaycal

DESCRIPTION

A display calibration and profiling solution with a focus on accuracy and versatility.

Calibrate and characterize your display devices using one of many supported measurement instruments, with support for multi-display setups and a variety of available options for advanced users, such as verification and reporting functionality to evaluate ICC profiles and display devices, creating video 3D LUTs, as well as optional CIECAM02 gamut mapping to take into account varying viewing conditions.

SEE ALSO

displaycal-apply-profiles (1)

AUTHOR

Florian Höch <displaycal@hoech.net>